@charset "utf-8";
/* CSS Document */
#lista_corsi  {
	width:450px;
 }

.academy_corsi  {
    background-color: #FFFFFF;
	transition: .5s ease-in-out;
}

.academy_corsi :hover {
    background-color: #EBEBEB;
	transition: .5s ease-in-out;
}

.academy_corsi img:hover {
	transition: .5s ease-in-out;
	filter: contrast(140%);
	transform: scale(0.97)
}

.sollecito  {
    background-color: #FFC5C6;
    width: auto;
    height: auto;
    padding-left: 10px;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 14px;
    border: 1px solid #E71A1D;
    margin-top: 20px;
}

.sfondo_tabella {
    background-image: url(../portale/gestione/imgs/bg_win5.jpg);
    background-repeat: no-repeat;
    background-position: top;
    padding: 0px;
    width: 450px;
    margin: 0px;
}

.a-titolo {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 30px;
    color: #2E2E2E;
    font-weight: 300;
}

.a-titolo-Med {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 22px;
    color: #2E2E2E;
    font-weight: 300;
}

.etichetta {
	font-weight: normal;
	color: #669;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
}
.nomeatt {
    color: #2D2C2C;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 17px;
    font-weight: 500;
}

.nomeatt-OLD {
    font-weight: bold;
    color: #000000;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
    font-size: 16px;
    font-style: italic;
}

.primalinea {	font-family: Verdana, Geneva, sans-serif;	font-size: 18px;	font-style: normal;	font-weight: normal;	color: #2c3eaf;}.naz {
	COLOR: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	width: 190px;
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	height: 20px;
}
.primalineaS {	font-family: Verdana, Geneva, sans-serif;	font-size: 20px;	font-style: normal;	font-weight: normal;	color: #2c3eaf;}.secondalinea {	font-family: Verdana, Geneva, sans-serif;	font-size: 18px;	font-style: normal;	font-weight: normal;	color: #4b4d63;	margin-top: 0px;	padding: 0px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 0px;}.secondalineaS {	font-family: Verdana, Geneva, sans-serif;	font-size: 14px;	font-style: normal;	font-weight: normal;	color: #4b4d63;	margin-top: 0px;	padding: 0px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 0px;}
.sbtn    {
	background-image: url(/portale/gestione/imgs/button.gif);
	border: 1px solid #000033;
	height: 22px;
	width: 82px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-position: center;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.secondalineaArancione {	font-family: Verdana, Geneva, sans-serif;	font-size: 18px;	font-style: normal;	font-weight: normal;	color: #FF9900;	margin-top: 0px;	padding: 0px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 0px;	list-style-position: inside;}.terzalinea {	font-family: Verdana, Geneva, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: normal;	color: #4b4d63;	margin-top: 0px;	padding: 0px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 0px;}.terzalineaS {	font-family: Verdana, Geneva, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: normal;	color: #666;	margin-top: 0px;	padding: 0px;	margin-right: 0px;	margin-bottom: 0px;	margin-left: 0px;}
.riga_tabella {
	margin: 0px;
	background-color: #DBE7F9;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.riga2_tabella {
	color: #FFFFFF;
	padding: 5px;
	height: 20px;
	margin: 0px;
	background-color: #DBE7F9;
}
select {
	font: normal 10px/12px Verdana, Arial, Helvetica;
	COLOR: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	width: 160px;
	height:20px;
}
   .bordo {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.span_mod {
	display: block;
	width: 500px;
	float: left;
}

.span_ver {
	display: block;
	width: 240px;
	float: left;

}
.a_mod {
	border: 0px dotted #FFF;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
	.cefititolo {
    font-size: 18px;
    color: #3E4453;
}
	.cefititolo-evid {
    font-size: 18px;
    color: #3E4453;
	background-color: #FFEDE2;
}

.biancopic {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 14px;
	font-weight: lighter;
	color: #FFFFFF
}

.bianco {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 16px;
	font-weight: lighter;
	color: #FFFFFF
}

.bianco2 {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 18px;
	font-weight: lighter;
	color: #FFFFFF
}

.bianco3 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 22px;
    font-weight: 300;
    color: #FFFFFF
}

.bianco3:hover {
    transition: .5s ease-in-out;
    color: #FF7600
}

.bianco4 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 26px;
    font-weight: 300;
    color: #FFFFFF
}
.bianco5 {
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 32px;
    font-weight: 300;
    color: #FFFFFF
}

.Stile1 {
    font-size: 18px;
    color: #3E3E3E;
    font-weight: bold;
}
.Stile2 {
    font-size: 18px;
    color: #1F47A8;
    font-weight: bold;
    background-color: #FFEDE2;
}


.Stile_Corso {
    font-size: 16px;
    color: #33363E;
    font-weight: bold;
}

.Stile2-grande {
    font-size: 24px;
    color: #1F47A8;
    font-weight: bold;
    background-color: #DFEBFF;
}	
.Stile2-grande:hover {
    font-size: 24px;
    color: #F35B13;
    font-weight: bold;
    background-color: #DFEBFF;
    -webkit-transition: .9s;
    -webkit-box-shadow: 5px 5px 5px #939393;
}		
	.Stile3 {
    font-size: 20px;
    color: #FF7611;
    font-weight: bold;    
}
	.Stile4 {
    font-size: 20px;
    color: #3E4453;
    font-weight: bold;
}
	.Stile5 {
    font-size: 24px;
    color: #0B2C81;
    font-weight: bold;
}
    .Stile6 {
    font-size: 18px;
    color: #5D667C;
    font-weight: bold;
}
	.StileT {
    -webkit-box-shadow: 0px 12px 12px #404040;
    box-shadow: 0px 12px 12px #404040;
    border: 25px solid #FFFFFF;
}
	.StileT2 {
    -webkit-box-shadow: 5px 5px 5px #9E9E9E;
    box-shadow: 5px 5px 5px #9E9E9E;
    border: 5px solid #FFFFFF;
}
	.StileT2:hover {
    box-shadow: 10px 10px 5px #005598;
    border: 5px solid #FFFFFF;
    -webkit-transition: .9s;
    -webkit-box-shadow: 10px 10px 5px #005598;
}	
	.StileT3 {
    border: 1px solid #FFFFFF;
    background-color: #CFDEFF;
}	
	.StileT3:hover {
    border: 1px solid #FFFFFF;
    -webkit-transition: .9s;
    background-color: #FFE1B1;
}	
	.StileT4 {
    border: 1px solid #FFFFFF;
    background-color: #9EBDFF;
}	
	.StileT4:hover {
    border: 1px solid #FFFFFF;
    -webkit-transition: .9s;
    background-color: #FFE1B1;
}	


	.StileAtt {
    -webkit-box-shadow: 5px 5px 5px #C8C8C8;
    box-shadow: 5px 5px 5px #C8C8C8;
    background-image: url(../images/Certificazioni/Attestato-tel.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    max-width: 340px;
    min-height: 0px;
    margin-bottom: 30px;
    border: 1px solid #B8B8B8;
}
	.StileAtt:hover {
    cursor: hand;
    box-shadow: 5px 5px 5px #939393;
    -webkit-transition: .5s;
    -webkit-box-shadow: 5px 5px 5px #939393;
    background-image: url(../images/Certificazioni/Attestato-tel-hover.jpg);
}